@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'CherrySwashBold';
    src: url('CherrySwashBold.eot');
    src: url('CherrySwashBold.eot') format('embedded-opentype'),
         url('CherrySwashBold.woff2') format('woff2'),
         url('CherrySwashBold.woff') format('woff'),
         url('CherrySwashBold.ttf') format('truetype'),
         url('CherrySwashBold.svg#CherrySwashBold') format('svg');
}

@font-face {
    font-family: 'Museo_Slab_7';
    src: url('Museo_Slab_7.eot');
    src: url('Museo_Slab_7.eot') format('embedded-opentype'),
         url('Museo_Slab_7.woff2') format('woff2'),
         url('Museo_Slab_7.woff') format('woff'),
         url('Museo_Slab_7.ttf') format('truetype'),
         url('Museo_Slab_7.svg#Museo_Slab_7') format('svg');
}

@font-face {
    font-family: 'museo_slab_300webfont_0';
    src: url('museo_slab_300webfont_0.eot');
    src: url('museo_slab_300webfont_0.eot') format('embedded-opentype'),
         url('museo_slab_300webfont_0.woff2') format('woff2'),
         url('museo_slab_300webfont_0.woff') format('woff'),
         url('museo_slab_300webfont_0.ttf') format('truetype'),
         url('museo_slab_300webfont_0.svg#museo_slab_300webfont_0') format('svg');
}


@font-face {
    font-family: 'PlainGermanica';
    src: url('PlainGermanica.eot');
    src: url('PlainGermanica.eot?#iefix') format('embedded-opentype'),
        url('PlainGermanica.woff2') format('woff2'),
        url('PlainGermanica.woff') format('woff'),
        url('PlainGermanica.ttf') format('truetype'),
        url('PlainGermanica.svg#PlainGermanica') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'canterburyregular';
    src: url('canterbury-webfont.eot');
    src: url('canterbury-webfont.eot?#iefix') format('embedded-opentype'),
         url('canterbury-webfont.woff2') format('woff2'),
         url('canterbury-webfont.woff') format('woff'),
         url('canterbury-webfont.ttf') format('truetype'),
         url('canterbury-webfont.svg#canterburyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'durwentregular';
    src: url('durwent-webfont.eot');
    src: url('durwent-webfont.eot?#iefix') format('embedded-opentype'),
         url('durwent-webfont.woff2') format('woff2'),
         url('durwent-webfont.woff') format('woff'),
         url('durwent-webfont.ttf') format('truetype'),
         url('durwent-webfont.svg#durwentregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'helmswald_postregular';
    src: url('helmswald_post_demo-webfont.eot');
    src: url('helmswald_post_demo-webfont.eot?#iefix') format('embedded-opentype'),
         url('helmswald_post_demo-webfont.woff2') format('woff2'),
         url('helmswald_post_demo-webfont.woff') format('woff'),
         url('helmswald_post_demo-webfont.ttf') format('truetype'),
         url('helmswald_post_demo-webfont.svg#helmswald_postregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




